body {background-color:#E9E9E9; color:#000;}
a {color:#000;}
a:hover, a:active, a:focus {color:#005acb;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header #nav a {color:#303030;}
#header #nav a:hover, #header #nav a:hover span {color:#000;}
#header #nav li.active a, #header #nav li.active a span {color:#fff;}
#footer p.f-left, #footer p.f-left a {color:#7f7f7f;}
#footer p.f-left strong, #footer p.f-left strong a {color:#3f3f3f;}
#footer p.f-right, #footer p.f-right a {color:#7f7f7f;}
#footer a:hover {color:#000 !important;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.box-01 {background-color:#005acb;}
.box-02 .col h2 {color:#96b719;}
.box-02, .box-02-top, .box-02-bottom {background-color:#fff;}
.box-03, .box-03-top, .box-03-bottom {background-color:#fff;}
.box-04 {background-color:#dfdfdf;}
.box-04 .box-04-title h3 {color:#fff;}
.box-04 .box-04-links span {color:#afafaf;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {background-color:#005acb;}
#title h1 {color:#fff;}
#title #subnav strong {color:#b9e122;}
#title #subnav a {color:#fff;}
#title #subnav a:hover {color:#fff;}
#title #subnav span {color:#1098dd;}
.cols, .cols-top, .cols-bottom {background-color:#fff;}
.content .content-box {border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; background:#f5f5f5;}
.content .perex {border-bottom:1px solid #d0d0d0;}
.content table {border:1px solid #d0d0d0;}
.content table th, .content table td {border-right:1px solid #d0d0d0;}
.content table th {background-color:#000; color:#fff;}
.content table tr.odd td {background:#f0f0f0;}
.content dt {color:#96b719;}
.aside h2 {color:#96b719;}
.aside .aside-box {border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; background:#f5f5f5;}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

.input {border:1px solid #afafaf; background-color:#fff;}
.border {border:1px solid #ccc;}

/* ----------------------------------------------------------------------------------------------------------
Tooltip-Slider
---------------------------------------------------------------------------------------------------------- */

a.tooltip span {
display:none;
padding:2px 5px;
margin-left:0px; 
width:138px; /*el ancho del tooltip*/
height: 129px; /*incluido por JA alto del tooltip*/
opacity: 0.85;
}
a.tooltip:hover span {
	display: inline;
	position: absolute; /* posición del tooltip necesaria y obligatoria*/
	background: #DEECF8; /*el color del fondo del tooltip*/
	border: 1px solid #1F4E79; /*el color del borde y su estilo*/
	color: #1F4E79;  /*el color de la letra del tooltip*/
	font-size: 12px;  /*el tamaño de la letra*/
	line-height: 124%;  /*la separación entre lineas*/
	opacity: 0.85;
/*margin-top:135px;  desplazamiento respecto de la referencia superior*/
}
